.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-00b4a933-1013-58ea-04d3-9234ceb2df0c {
background-color: #F5F5F5 !important;
}
.lfr-layout-structure-item-94ae37d3-2ce1-d033-801e-6e76032e937c {
margin-top: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-294d4511-1b64-7174-3cb6-da1cd68c49aa {
background-color: #F5F5F5 !important;
padding-bottom: 45px !important;
}
.lfr-layout-structure-item-21f2871f-71ce-6fda-da23-3fe7ece7a4a6 {
padding-bottom: 30px !important;
padding-top: 60px !important;
}
